.panel-title {
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 30px;
  margin-top: 60px; }

.panel-title:first-of-type {
  margin-top: 0; }

.myaccount-panel {
  border: 1px solid #E9E9E9;
  padding: 30px;
  box-sizing: border-box;
  border-radius: 5px;
  position: relative; }
  .myaccount-panel p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    margin: 0;
    margin-bottom: 10px; }
  .myaccount-panel p:last-of-type {
    margin-bottom: 0; }
  .myaccount-panel .account_modal_trigger {
    cursor: pointer;
    position: absolute;
    top: 30px;
    right: 30px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px; }

.woocommerce-input-wrapper {
  display: block; }
  .woocommerce-input-wrapper select, .woocommerce-input-wrapper input {
    display: block;
    padding: 15px;
    border: 1px solid #E9E9E9;
    border-radius: 5px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    outline: 0; }

.address-field label {
  display: none !important; }

.woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding: 0;
  margin: 0; }

.woocommerce-MyAccount-navigation-link {
  font-family: 'Roboto';
  font-style: normal;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
  margin-bottom: 20px; }
  .woocommerce-MyAccount-navigation-link a {
    color: #000000;
    text-decoration: none; }
  .woocommerce-MyAccount-navigation-link.is-active a {
    font-weight: 500;
    text-decoration: underline; }

.woocommerce-MyAccount-navigation-link--customer-logout a {
  color: #B52221;
  font-weight: 600; }

.input-error {
  border: 2px solid #B52221 !important; }

#newsletter_agree {
  display: block;
  visibility: hidden;
  opacity: 0;
  height: 20px;
  width: 20px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3; }
